LC100 - Bug #882

pooooo0obo000 camera
03/11/2025 11:24 AM - [0

Status: Closed Start date: 03/11/2025

Priority: Urgent Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: ooon: \\192.168.1.250\01-Public\wilson_test\rk
3399\kernel_4_4\ddr4\LZ100X16_00_FT
_LB_0508A_ddr4.img

CPU: 00:

an: oooo: Linux bionic 4.4.194 #110 SMP Thu Mar
6 10:24:33 CST 2025 aarch64 aarch64
aarch64 GNU/Linux

go/ooooooo: pooaoe:

poooooo: 03 goooo:

go/ooooooo: 02 EMMCI D : -

Description

00o00o00000camera,0000camera

History

#1 - 03/12/2025 05:34 PM - [ [

0000000000000000wW 92.168.1.250\01-Public\wilson_test\rk3399\kernel_4_4\ddr4\25_03_12

#2 - 03/13/2025 11:08 AM - 00

- Status changed from New to Closed

03/15/2025

1/1
